/***************
Common elements
****************/
body, html {text-align:center;background:whitesmoke;font-family:Verdana;font-size:11pt;margin:0;padding:0;}
body {min-width:750px;}

div {text-align:left;margin:0;padding:0;}
IMG {border:0;}
H2 {font-size: 20px;font-weight:normal;padding-bottom: 10px;margin:0;}

/****************
Template specific
*****************/
#container {color:#8F8F8F;margin:0 auto;width:960px;background-color:white;border:solid 2px gainsboro;border-top:0;}
#content {margin-left:30px;margin-right:30px;position:relative;}
#header {min-height:115px;}
#header #logo {float:left;margin-top:10px;}
#header #topnav {float:right;margin-right:20px;}
#header #search {clear:right;float:right;}
#subheader {clear:both;min-height:20px;}
#main {margin-left:10px;margin-right:10px;}
#graph {position:relative;overflow:hidden;}
#sidebar {float:right;min-height: 800px; width: 260px; overflow-y: auto; overflow-x: hidden;top:0px;background-color:#ffffff;opacity:0.8;filter:alpha(opacity=80);}
#left {float:left;width:535px;}
#right {float:right;width:345px;}
#footer {clear:both;min-height:15px;}

.topLinks {color:gainsboro;font-size:15px;margin-top:5px;}
.topLinks a {color: #8F8F8F;border-bottom:solid 0px silver;text-decoration:none;margin-left:8px;margin-right:8px;padding-bottom:2px;height:25px;}
.topLinks a:hover {border-bottom:solid 2px gray;text-decoration:none;}
.creaxLink a {position:relative;top:4px;right:-31px;border:0;}
.creaxLink a:hover {border:0;}

.searchBox {font-size: 13pt;padding:10px;margin:20px 0 0 0;background: url("../../img/viewmag.png") no-repeat 5px 11px;padding-left:35px;}
.searchBox input {height: 20px;font-size:16px;color:#8F8F8F;}
.AutoComplete_List{background:#fff;font-size:14px;font-weight:bold;margin: 0;padding-left: 0; border: 1px solid #999; cursor:default; overflow: auto; text-align: left; list-style: none; max-height: 200px;}
.AutoComplete_ListItem{color: #8F8F8F; border-bottom: 1px solid gainsboro;margin:0;padding-top:2px;padding-bottom:2px;}
.AutoComplete_ListItemHilite{color: dimgray;border-bottom: 1px solid gainsboro;padding-top:2px;padding-bottom:2px;background:whitesmoke;}
.AutoComplete_ListItemHiliteText{background-color: #39C1F3; color: #FFF;padding-top:1px;padding-bottom:1px;}

/****************
Startpage stuff
*****************/
.leftBox {padding:10px;}
.rightBox {padding: 10px;}

#teaser {clear:both;height:235px;position:relative;}
#teaser IMG {position:absolute;top:0;left:0;z-index:8;}
#teaser IMG.active {z-index:10;}
#teaser IMG.last-active {z-index:9;}

#popular {margin-top: 20px;}
#popular .title {font-size: 20px;padding-bottom: 5px;}
#popular .item {padding-bottom:3px;padding-top:3px;}
#popular .item a {text-decoration:none;color:#8F8F8F;}
#popular .item .thumb {width:60px;height:60px;border:solid 1px gainsboro;padding:5px;margin-right:10px;}
#popular .item .thumb:hover {border:solid 1px Silver;}
#popular .item .caption {font-size: 11px;color:gray;text-align:center;width:70px;overflow:hidden;margin-bottom:5px;text-decoration:none;}

#bigMenu {overflow:hidden;}
#bigMenu a {text-decoration:none;}
#bigMenu .button {border: solid 1px gainsboro;padding: 10px;color:black;margin-bottom:19px;}
#bigMenu .button .title {font-size:25px;margin:0;padding:0;}
#bigMenu .button .caption {font-size: 13px;color:gray;padding:4px;line-height:20px;}
#bigMenu .hover {background-color:Whitesmoke;border: solid 2px gainsboro;padding:9px;}

#quicktour {margin-top:20px;float:right;color:Black;font-weight:bold;margin:20px 0 20px 0;border:0;}
#quicktour .button {width:350px;background-color: whitesmoke;padding:10px;border: solid 1px gainsboro;}
#quicktour .button a {color:#39c1f3;}

#news {clear:both;}
#news .subtitle {font-size:14px;line-height:150%;}
#news .facts {padding-left: 25px;}
#news .facts .legend {padding: 20px 20px 10px 0;font-size:13px;font-weight:bold;}
#news .facts .fact {font-size: 13px;}

#target {margin-top: 20px;}
#target .description {font-size:13px;line-height:150%;padding-left:15px;}

#aim {margin-right:20px;}
#aim .title {font-size: 20px;padding-bottom: 5px;margin-top:20px;}
#aim .description {font-size:14px;line-height:150%;}

#support {margin-top: 20px;margin-right:20px;}
#support .title {font-size: 20px;padding-bottom: 5px;margin-top:20px;}
#support .description {font-size:14px;line-height:150%;}

#reactions {margin-top:20px;height:180px;}
#reactions .title {font-size: 20px;text-align:left;}
#reactions .reaction {padding:0 35px 0 35px;line-height: 1.3;font-style:italic;text-align:center;}
#reactions .lq {background: url("../../img/double_quotes_left.gif") no-repeat;height:25px;width:27px;position:relative;top:15px;}
#reactions .rq {background: url("../../img/double_quotes_right.gif") no-repeat;height:25px;width:27px;float:right;position:relative;top:-15px;}
#reactions .quote {display:none;}
#reactions .quote .active {display:block;}

#tour .quicknav {background:whitesmoke;color:#8F8F8F;font-weight:bold;font-size:13px;text-align:center;padding:10px 10px;border-top: solid 2px #8F8F8F;border-bottom: solid 1px #8F8F8F;}
#tour .quicknav a {color:#6FD0F3;font-size:14px;}
#tour H2 {padding-bottom: 5px;}
#tour H3 {text-align:center;margin:0;padding-bottom:35px;padding-top:40px;font-size:19px;color:dimgray;}
#tour IMG {}
#tour .caption {color:dimgray;padding-top:20px;padding-bottom:20px;line-height:150%;}
#tour .caption .ways {margin:15px;}
#tour .caption .navways IMG {border: solid 1px silver;}
#tour .caption .navways .waytext {padding-left:20px;}
#tour .separator{border-bottom:solid 3px #8F8F8F;}

/****************
Food page stuff
*****************/
.passport {margin:10px 10px 30px 10px;border: solid 2px gainsboro;padding:10px;color:Black;}
.passport .topright {position:relative;top: -5px;right:-5px;height:0px;float:right;}
.passport .topright .orderPosterLink {display:none;color:black;font-size:12pt;}
.passport .icon {vertical-align:top;text-align:left;padding: 5px 20px 5px 5px;}
.passport .icon .thumb {border:solid 1px gainsboro;padding:6px;}
.passport .details {padding:5px;}
.passport .details .title {font-size: 12pt;}
.passport .details .combinations {margin-top:10px;width:100%;}
.passport .details .combinations .combination {line-height:21px;}
.passport .details .combinations a {text-decoration:none;color:black;}
.passport .details .combinations a:hover {text-decoration:underline;}
.passport .details .combinations .combination .left {float:left;width:140px;color:#aaaaaa;font-size:12px;text-transform:lowercase;text-align:right;}
.passport .details .combinations .combination .right {text-align:left;font-size:14px;margin-left:150px;}

#plot {overflow:hidden;}
#plot .chart {text-align:center;}
#plot .footer {font-size:11px;color:gray;text-align:right;padding:20px;}


/****************
Navigation stuff
*****************/
#foodNavArea {padding-left:20px;border-left:solid 2px gainsboro;min-height:610px;}
#foodNavArea .title {color:black;font-size:16px;font-weight:bold;padding:10px;}
#foodNavArea .navBigButton {border: solid 2px gainsboro;padding:10px;text-decoration:underline;cursor:hand;}
#foodNavArea .hover {background-color:whitesmoke;}
#foodNavArea .foodtree .title {color: silver;font-size:16px;font-weight:bold;padding:0;margin:0;}
#foodNavArea .foodtree {margin-top:10px;margin-bottom:20px;font-size:12px;}
#foodNavArea .foodtree a {color:Black;}
#foodNavArea .foodtree .active {border: solid 1px black;padding: 1px;}
#foodNavArea .foodtree a:hover {color:Black; text-decoration:underline;}

#outerSidebar{width:284px;position:absolute;right:-248px;background-color:transparent;}

#sidebarButton{float:left;padding:2px;width:20px;height:20px;display:block;background:gainsboro url('../../img/arrows.png') no-repeat center -13px;cursor:pointer;}
#sidebarButton.active{background-position:center 5px;}

div.tooltip{display:none;position:absolute;right:15px;top:40px;z-index:9999;font-size:12px;padding:5px;background-color:gainsboro;width:120px;}
div.tooltip .tooltip_arrow{margin-top:-20px;position:absolute;background:transparent url('../../img/top_arrow.png') no-repeat;height:20px;right:8px;width:20px;}


/****************************************************************************************/
/* Forms styles																		    */
/****************************************************************************************/
input {font-size: 75%;font-family: Arial,Verdana,Helvetica,sans-serif;}

.fieldTitle {font-weight:bold;font-size:105%;}